Sailclear-2022 - Bug #2480

Create Pleasure vessel arrival notification - check issues of weapon tab (3rd step)
06/01/2022 05:44 PM - priyanka Sharma

Status: Closed Start date: 06/01/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. This page appearing only 1st time, if i create 2nd arrival notification then it will not come -
clipboard-202206011711-udmsr.png

2.Do you have weapons - select Yes option then Select weapons from the list "and go to next page - it will not read Weapon tab -
means 3rd step appeared with gray icon which seems its not filled yet
clipboard-202206011743-zwn0f.png

History

#1 - 06/02/2022 04:22 PM - satyam vishwakarma

- Status changed from New to Resolved

#2 - 06/03/2022 12:14 PM - priyanka Sharma

- Status changed from Resolved to Closed
